# Generated by Django 2.2.7 on 2020-01-30 19:05

import django.contrib.postgres.fields
from django.db import migrations, models
import utils.models


class Migration(migrations.Migration):

    dependencies = [
        ('establishment', '0090_auto_20200130_1849'),
    ]

    operations = [
        migrations.AddField(
            model_name='menu',
            name='diner',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.BooleanField(default=False), default=utils.models.default_menu_bool_array, size=7),
        ),
        migrations.AddField(
            model_name='menu',
            name='last_update',
            field=models.DateField(auto_now=True, verbose_name='Date updated'),
        ),
        migrations.AddField(
            model_name='menu',
            name='lunch',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.BooleanField(default=False), default=utils.models.default_menu_bool_array, size=7),
        ),
        migrations.AddField(
            model_name='menu',
            name='price',
            field=models.DecimalField(decimal_places=2, default=0, max_digits=14, verbose_name='price'),
        ),
    ]
